Command: test -e /usr/sap/$[SID:#required#toupper]/SYS/global/../hdblcm/hdblcm
Description: Detects if HDBLCM is installed for a SID
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm
Username:  root

Command: /usr/sap/$[SID:#required#toupper]/SYS/global/../hdblcm/hdblcm --called_by_hostagent --ignore_unknown_option --action=update_host --batch $[CR:--components_registration=]  $[SKIP:--skipped_components=] $[DHC:--deploy_sha_configurations=] $[UCLL:--update_component_list_location=] $[CH:--certificate_hostname=] --read_password_from_stdin=xml $[XMLINPUT:#input] $[INSTLOG_UID:--instlog_uid=] $[INSTLOG_GID:--instlog_gid=] $[GEN_CERT:--generate_certificates=] $[KXU:--keep_xs_os_users=] $[SMS:--skip_modify_sudoers=] $[XEDP:--xs_app_working_path=]
Description: Updates single host
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm
Username:  root
SignedManifest: /usr/sap/$[SID:#required#toupper]/SYS/global/../hdblcm/SIGNATURE.SMF
SignedFilesList: /usr/sap/$[SID:#required#toupper]/SYS/global/../hdblcm/filelist.resident
